Name="MetaMap"


[General]
// This is how often the map gets updated 1=1 time a turn

TurnFrequency		= 3 //This is set to 1 to cause the player to create a turn break by moving.
CauseTurnBreakOnMove 	= 0 // This setting must be 0 on server side!

 
[Movement]

Radius=2								// This is the number of hexes the AI looks at to determine where to move.

MovementDelayInMilliseconds=4000		// This is how long it take to move 1 space on the map in milliseconds


[PoliticalTensionInc]
// This is the numbered added every time a battle is fought
// Some races like the Federation are slower to anger
Federation=5
Klingon=20
Romulan=10
Lyran=15
Hydran=10
Gorn=15
ISC=25
Mirak=20
Orion=20
OrionOrion=20
OrionKorgath=20
OrionPrime=20
OrionTigerHeart=20
OrionBeastRaiders=20
OrionSyndicate=20
OrionWyldeFire=20
OrionCamboro=20

//This is the number subtracted when political tension is asked to be decreased.
//The federation is more likley to forgive than other races
[PoliticalTensionDec]
Federation=0				// (75) Currently under test
Klingon=0					// (15) Currently under test
Romulan=0					// (30) Currently under test
Lyran=0						// (30) Currently under test
Hydran=0					// (45) Currently under test
Gorn=0						// (30) Currently under test
ISC=0						// (10) Currently under test
Mirak=0						// (21) Currently under test
Orion=0
OrionOrion=0
OrionKorgath=0
OrionPrime=0
OrionTigerHeart=0
OrionBeastRaiders=0
OrionSyndicate=0
OrionWyldeFire=0
OrionCamboro=0

[PoliticalTension/StartingTensions/Federation]
Federation=0
Klingon=1000
Romulan=900
Lyran=800
Hydran=0
Gorn=0
ISC=550
Mirak=200
Orion=200
OrionOrion=800
OrionKorgath=700
OrionPrime=1000
OrionTigerHeart=300
OrionBeastRaiders=200
OrionSyndicate=200
OrionWyldeFire=200
OrionCamboro=300
Monster=400

[PoliticalTension/StartingTensions/Klingon]
Federation=1000
Klingon=0
Romulan=200
Lyran=100
Hydran=800
Gorn=800
ISC=550
Mirak=950
Orion=400
OrionOrion=300
OrionKorgath=700
OrionPrime=1000
OrionTigerHeart=300
OrionBeastRaiders=800
OrionSyndicate=300
OrionWyldeFire=800
OrionCamboro=800
Monster=650

[PoliticalTension/StartingTensions/Romulan]
Federation=900
Klingon=200
Romulan=0
Lyran=200
Hydran=900
Gorn=1000
ISC=200
Mirak=800
Orion=400
OrionOrion=200
OrionKorgath=700
OrionPrime=1000
OrionTigerHeart=200
OrionBeastRaiders=800
OrionSyndicate=300
OrionWyldeFire=800
OrionCamboro=800
Monster=500

[PoliticalTension/StartingTensions/Lyran]
Federation=800
Klingon=0
Romulan=200
Lyran=0
Hydran=900
Gorn=900
ISC=500
Mirak=1000
Orion=500
OrionOrion=200
OrionKorgath=700
OrionPrime=1000
OrionTigerHeart=500
OrionBeastRaiders=800
OrionSyndicate=500
OrionWyldeFire=800
OrionCamboro=800
Monster=400

[PoliticalTension/StartingTensions/Hydran]
Federation=0
Klingon=1000
Romulan=850
Lyran=1000
Hydran=0
Gorn=150
ISC=450
Mirak=200
Orion=500
OrionOrion=800
OrionKorgath=700
OrionPrime=1000
OrionTigerHeart=200
OrionBeastRaiders=200
OrionSyndicate=200
OrionWyldeFire=200
OrionCamboro=200
Monster=100

[PoliticalTension/StartingTensions/Gorn]
Federation=0
Klingon=900
Romulan=1000
Lyran=900
Hydran=100
Gorn=0
ISC=850
Mirak=200
Orion=500
OrionOrion=800
OrionKorgath=700
OrionPrime=1000
OrionTigerHeart=200
OrionBeastRaiders=200
OrionSyndicate=700
OrionWyldeFire=200
OrionCamboro=200
Monster=400

[PoliticalTension/StartingTensions/ISC]
Federation=1000
Klingon=1000
Romulan=200
Lyran=1000
Hydran=1000
Gorn=1000
ISC=0
Mirak=1000
Orion=500
OrionOrion=800
OrionKorgath=800
OrionPrime=1000
OrionTigerHeart=800
OrionBeastRaiders=800
OrionSyndicate=800
OrionWyldeFire=800
OrionCamboro=800
Monster=1000

[PoliticalTension/StartingTensions/Mirak]
Federation=200
Klingon=900
Romulan=900
Lyran=1000
Hydran=200
Gorn=200
ISC=500
Mirak=0
Orion=500
OrionOrion=800
OrionKorgath=700
OrionPrime=1000
OrionTigerHeart=900
OrionBeastRaiders=200
OrionSyndicate=500
OrionWyldeFire=200
OrionCamboro=200
Monster=200

[PoliticalTension/StartingTensions/Orion]
Federation=500
Klingon=600
Romulan=400
Lyran=600
Hydran=900
Gorn=900
ISC=500
Mirak=600
Orion=0
OrionOrion=500
OrionKorgath=500
OrionPrime=500
OrionTigerHeart=500
OrionBeastRaiders=500
OrionSyndicate=500
OrionWyldeFire=500
OrionCamboro=500
Monster=500

[PoliticalTension/StartingTensions/OrionOrion]
Federation=800
Klingon=200
Romulan=200
Lyran=400
Hydran=900
Gorn=900
ISC=200
Mirak=600
Orion=200
OrionOrion=0
OrionKorgath=700
OrionPrime=1000
OrionTigerHeart=800
OrionBeastRaiders=800
OrionSyndicate=600
OrionWyldeFire=800
OrionCamboro=800
Monster=200

[PoliticalTension/StartingTensions/OrionKorgath]
Federation=200
Klingon=600
Romulan=700
Lyran=600
Hydran=700
Gorn=900
ISC=200
Mirak=600
Orion=200
OrionOrion=900
OrionKorgath=0
OrionPrime=1000
OrionTigerHeart=900
OrionBeastRaiders=400
OrionSyndicate=500
OrionWyldeFire=400
OrionCamboro=700
Monster=200

[PoliticalTension/StartingTensions/OrionPrime]
Federation=1000
Klingon=1000
Romulan=1000
Lyran=1000
Hydran=1000
Gorn=1000
ISC=700
Mirak=1000
Orion=700
OrionOrion=700
OrionKorgath=700
OrionPrime=0
OrionTigerHeart=700
OrionBeastRaiders=700
OrionSyndicate=700
OrionWyldeFire=700
OrionCamboro=700
Monster=200

[PoliticalTension/StartingTensions/OrionTigerHeart]
Federation=400
Klingon=600
Romulan=400
Lyran=600
Hydran=900
Gorn=900
ISC=200
Mirak=600
Orion=200
OrionOrion=800
OrionKorgath=800
OrionPrime=300
OrionTigerHeart=0
OrionBeastRaiders=900
OrionSyndicate=500
OrionWyldeFire=200
OrionCamboro=1000
Monster=200

[PoliticalTension/StartingTensions/OrionBeastRaiders]
Federation=200
Klingon=700
Romulan=800
Lyran=700
Hydran=300
Gorn=300
ISC=700
Mirak=600
Orion=200
OrionOrion=800
OrionKorgath=700
OrionPrime=1000
OrionTigerHeart=1000
OrionBeastRaiders=0
OrionSyndicate=100
OrionWyldeFire=100
OrionCamboro=200
Monster=200

[PoliticalTension/StartingTensions/OrionSyndicate]
Federation=600
Klingon=600
Romulan=400
Lyran=600
Hydran=900
Gorn=900
ISC=200
Mirak=600
Orion=200
OrionOrion=600
OrionKorgath=500
OrionPrime=900
OrionTigerHeart=500
OrionBeastRaiders=200
OrionSyndicate=0
OrionWyldeFire=1000
OrionCamboro=300
Monster=200

[PoliticalTension/StartingTensions/OrionWyldeFire]
Federation=200
Klingon=800
Romulan=700
Lyran=800
Hydran=300
Gorn=300
ISC=800
Mirak=200
Orion=200
OrionOrion=200
OrionKorgath=700
OrionPrime=1000
OrionTigerHeart=200
OrionBeastRaiders=300
OrionSyndicate=1000
OrionWyldeFire=0
OrionCamboro=300
Monster=200

[PoliticalTension/StartingTensions/OrionCamboro]
Federation=300
Klingon=800
Romulan=400
Lyran=1000
Hydran=200
Gorn=300
ISC=400
Mirak=600
Orion=200
OrionOrion=300
OrionKorgath=700
OrionPrime=1000
OrionTigerHeart=800
OrionBeastRaiders=200
OrionSyndicate=700
OrionWyldeFire=200
OrionCamboro=0
Monster=200

[PoliticalTension/StartingTensions/Monster]
Federation=800
Klingon=1000
Romulan=1000
Lyran=1000
Hydran=300
Gorn=900
ISC=1000
Mirak=1000
Orion=1000
OrionOrion=1000
OrionKorgath=1000
OrionPrime=1000
OrionTigerHeart=1000
OrionBeastRaiders=1000
OrionSyndicate=1000
OrionWyldeFire=1000
OrionCamboro=1000
Monster=0


[Politics]

NumCycleUpTensions=10 // This will add up the increase in tension level every x number of turns


AllyRatio			=0.25 	//This number determines what percentage of races are allies. Calculated vs most hated enemy

NeutralRatio		=0.5 		//This number determines what percentage of races are nuetral. Calculated vs most hated enemy

DistanceWeight		=1.0

TensionWeight		=1.5

LowNewsRangeUpTo		=0.25

HighNewsRangeNotBelow	=0.5


 // This section handles the creation of AI ships
[Census]

TargetPopulationToEconomicRatio		=0.0025 // (0.0025) This is the ratio of AI ships to current economy of an empire

OrionPopulationRatio				=0.1 // (0.1) This is the population ratio for orion pirates.

MonsterPopulationRatio				=0.005 // (0.025) This is the poplation ratio of Monsters.

StandardAIBPV						=100 //Default AI BPV

MaxAIEcoBonusBPV					=2.0 // Higher number will make bigger AI ships for losing empires

MinFuzzAIBPV						=0.3 //Minimum random AI bpv level 0.3 = 30% less

MaxFuzzAIBPV						=3.0 //Maximum random AI bpv level 2.0 = twice base

ChanceForTwoShips					=0.2 //This is the chance for 2 ships for an AI

ChanceForThreeShips					=0.05 //This is the chance for 3 ships for an AI

AttemptsToCreateAIInHomeHex			=10 //Maximum AI to create in 1 turn

MaxAIsToCreatePerTurn				=3 //How many AIs to try to create before giving up

MaxAIsToKillPerTurn					=10 //Maximum AIs to be killed in 1 turn before ending phase

AITurnOverRate						=1 //

MaxBattlesPerTurn					=50 //Maximum number AI battles in a turn before ending phase

CreateAIFrequency					=2 // How many AIs to create a second, untill goal level reached

KillAIFrequency						=2 // How many AIs to kill a second, untill goal level reached

InitalAILevel						=100 // How many AI's to create before game starts

MaxAIsPerEmpire						= -1 // ( -1 ) Create a fixed number of AIs per empire. -1 means not to use a fixed number.



[AIMovement]

NumTriesToGetACandidate				=5 //Number of tries to find a target hex to move to

NumCandidateHexes					=7 //Number of hexes to choose from

FriendlyEmpireScore					=100 // (?) weight movement toward Friendly hexes

GoodEconomyScore					=75 // (?) weight movment towards high point value hexes

EnemyDefenseScore					=10.0 // (?) weight movement towards ..

WeakHexScore						=100 // (?) Weight movement towards weak hexes

HighRelativeTensionScore			=75 //??

SupplyLineBonus						=10 //Extra points for every hex that the race owns that touches the dest hex

// use this to turn on/off the following behaviors 1=on 0=off
AttractionToEconomy=1
AttractionToOwnEmpire=1
AttractionToWeakHexes=1
FearEnemyHexesByStrength=1
AttractionToEnemyHexesByTension=1
AttractionToSupplyLines=1


[Battle]
MinVictoryPointsForPlayerVictory=0.02
MinVictoryPointsForAIVictory=0.01
HexHealthResetRatio=0.02
FriendlyPassThroughHex=3
AllowAIToTakeHexes=0

[VictoryPointModifier]
Easy=1
Med=1
Hard=1
PureAI=0.2

[TensionBumps]
Draw=0.5
SuccessWin=0.33
FailedWin=0.66
SuccessDefend=0.5
FailDefend=1.0


//This is the full name of the empire displayed in the campaign

[FullEmpireNames]
Federation="United Federation of Planets"
Klingon="Klingon Empire" 
Romulan="Romulan Star Empire" 
Lyran="Lyran Star Empire" 
Hydran="Hydran Kingdom" 
Gorn="Gorn Confederacy" 
ISC="Interstellar Concordium"
Mirak="Kzinti Hegemony"
Orion="Rogue Pirates"
OrionOrion="Orion Cartel" 
OrionKorgath="Tholian Holdfast"
OrionPrime="Andromedans"
OrionTigerHeart="Tiger Heart Cartel"
OrionBeastRaiders="Beast Raiders Cartel"
OrionSyndicate="The Syndicate Cartel"
OrionWyldeFire="WYN Star Cluster"
OrionCamboro="Lyran Democratic Republic"
NeutralRace="Contested Sector"

[RandomNews]
Interval=60						// Every "Interval" turns the random generator is run for news (heartbeat of news background is ONCE a SECOND!)
Chance=50						// 0-100 Chance at this interval that news will be generated

[EconomicReport]
Interval=1						// Every "Interval" years the report is produced in the news

[WinConditions]
NumCumulativeOpponentsToWin		= 3		// Number of cumulative oppenent points to overcome to win
NumCumulativeOpponentsToWarn	= 2		// Number of cumulative oppenent points to overcome to warn
CumulativeCoefficient			= 1.0	// Coefficient to cumulative points for opponents

